<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title>King and Queen Tea</title>
		<meta name="format-detection" content="telephone=no" />
		<!-- Defines the author of a page. -->
		<meta name="author" content="Joyce Perez">
		<!-- Provides description of page for search engines. -->
		<meta name="description" content="Online Portfolio" />
		<!-- Provide keywords of page for search engines -->
		<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later" /> 
		<!-- Specifies theme color for Chrome on Android. -->
		<meta name="theme-color" content="#000000" />
		<!-- Tells Google that you don't want us to provide a translation for this page. -->
		<meta name="google" value="notranslate" />
		<!-- Tells search engine that you only want to index the first page of your website -->
		<meta name="robots" content="index,follow" />
		<!-- Provides requirements for Facebook Sharing -->
		<meta property="og:title" content="SKHayako Web Developer Portfolio" />
		<meta property="og:type" content="website" />
		<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!" />
		<meta property="og:url" content="http://www.tuitt.com" />
		<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg" />
		<!-- Provides the requirements for Twitter Sharing -->
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:url" content="http://www.tuitt.com" />
		<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!" />
		<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!" />
		<!-- favicon -->
		<link rel="shortcut icon" href="./assets/images/favicon.ico">
		<!-- fontawesome -->
		<script src="https://kit.fontawesome.com/1cd6c91da3.js" crossorigin="anonymous"></script>
		<!-- bootstrap.css -->
		<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.css">
		<!-- CSS -->
		<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
		<!-- animate.css -->
		<link rel="stylesheet" href="./assets/css/animate.css">
		<!-- font -->
		<link href="https://fonts.googleapis.com/css?family=IM+Fell+English+SC|Zhi+Mang+Xing&display=swap" rel="stylesheet">






	</head>
	<body id="franchise">
		<!-- Navbar -->
		<nav class="navbar navbar-expand-lg navbar-light bg-warning fixed-top">
			<div class="container animated zoomIn">
				  <a class="navbar-brand" href="./index.html"><i class="fas fa-crown fa-2x"></i> King and Queen Tea</a>
				  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				    <span class="navbar-toggler-icon"></span>
				  </button>

				  <div class="collapse navbar-collapse" id="navbarSupportedContent">
				    <ul class="navbar-nav ml-auto">
				      <li class="nav-item">
				        <a class="nav-link" href="./home.html">Home <span class="sr-only">(current)</span></a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link animate" href="./menu.html">Menu</a>
				      </li>
				      <li class="nav-item active">
				        <a class="nav-link" href="./franchise.html">Francise</a>
				      </li>
				       <li class="nav-item">
				        <a class="nav-link" href="./contact.html">Contact</a>
				      </li>
				   
				    </ul>
				  </div>
			</div>
		</nav>

		<!-- content -->

		<div class="container-fluid">
			<div class="row">
				<div class="col">
					<h2 class="text-center text-warning pb-4 m-0 wow zoomIn" data-wow-duration="4s" data-wow-delay="1s" id="franchise-h2">
						How to franchise King & Queen Tea:
					</h2>
					
				</div>
			</div>	
		</div>
		<div class="container">
			<div class="row">
				<div class="col col-sm-12  col-md-12 col-lg-5 px-5 py-2 rounded cont-1 wow slideInLeft">
					<h2 class="mb-3" id="f-text2">High-End Cart Package: Php288k</h2>
					<br>
					<h3 class="text-light" id="f-text">Package Inclusions:</h3>
					<ul class="text-light" id="f-text">
						<li>1 High End Cart</li>
						<li>Use of Trade Name and Logo</li>
						<li>Use of Business System</li>
						<li>Php10,000 worth of initial products</li>
						<li>Operation Comprehensive Training</li>
						<li>Marketing/Advertisement Support</li>
						<li>After Sales Support</li>
						<li>Notarized Franchise Agreement</li>
						<li>Certificate Of Franchise</li>
						<li>1 pc. Manual Sealing Machine</li>
						<li>1 pc. Roll Sealing Film</li>
						<li>1 pc. 22oz Shaker</li>
						<li>1 pc. Weighing Scale</li>
						<li>1 pc. Tapioca Scoop</li>
						<li>1 pc. Jigger</li>
						<li>1 pc. Long Spoon</li>
						<li>1 pc. Induction Cooker</li>
						<li>1 pc. Cup And Straw Holder</li>
						<li>2 Sets Of Uniform</li>
						<li>2 pcs. 10L Thermos Jug</li>
						<li>1 pc. 1.5L Electric Kettle</li>
					</ul>
				</div>
				<div class="col col-sm-5 col-md-5 col-lg-3 p-0 ml-3" id="c-text">
					<div class="card m-3" id="manggahan-branch">
						<div class="card-body">
							<img src="./assets/images/f-mangahan.jpg" class="card-img">
							<p class="text-center p-2">Manggahan, Gen.Trias Cavite branch</p>
						</div>
					</div>	
					<div class="card m-3" id="pasig-branch">
						<div class="card-body">
							<img src="./assets/images/f-stella.jpg" class="card-img">
							<p class="text-center p-2">6 Stella Maris Ave. Maybunga, Pasig branch</p>
						</div>
					</div>
				</div>
				<div class="col col-sm-5 col-md-5 col-lg-3 p-0 ml-3" id="c-text">
					<div class="card m-3" id="sampaloc-branch">
						<div class="card-body">
							<img src="./assets/images/f-legarda.jpg" class="card-img">
							<p class="text-center p-2">Legarda st., Sampaloc Manila branch</p>
						</div>
					</div>	
					<div class="card m-3" id="novaliches-branch">
						<div class="card-body" >
							<img src="./assets/images/f-novaliches.jpg" class="card-img">
							<p class="text-center p-2">Novaliches branch</p>
						</div>
					</div>
				
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col col-sm-5 col-md-5 col-lg-3 p-0 ml-3" id="c-text">
					<div class="card m-3" id="tondo-branch">
						<div class="card-body" >
							<img src="./assets/images/f-tondo.jpg" class="card-img">
							<p class="text-center p-2">Tondo Manila branch</p>
						</div>
					</div>
					<div class="card m-3" id="lipa-branch">
						<div class="card-body" >
							<img src="./assets/images/f-lipa.jpg" class="card-img">
							<p class="text-center p-2">Lipa City Batangas Branch</p>
						</div>
					</div>	
				</div>
				<div class="col col-sm-5 col-md-5 col-lg-3 p-0 ml-3" id="c-text">
					<div class="card m-3" id="rizal-branch">
						<div class="card-body">
							<img src="./assets/images/f-rizal.jpg" class="card-img">
							<p class="text-center p-2">Lardizabal St. Manggahan Rodriguez, Montalban Rizal branch</p>
						</div>
					</div>
					<div class="card m-3" id="bulacan-branch">
						<div class="card-body" >
							<img src="./assets/images/f-bulacan.jpg" class="card-img">
							<p class="text-center p-2">Pulong Buhangin Sta. Maria Bulacan branch</p>
						</div>
					</div>	
				</div>
				<div class="col col-sm-12 col-md-12 col-lg-5 px-5 py-5 rounded cont-2 wow slideInRight">
					<h3 class="mb-3 text-light pb-4" id="f-text">Advantages of King & Queen Tea Franchise</h3>
					<ul id="f-text2">
						<li>Secured Brand Name and Logo</li>
						<li>Buy 1 Take 1 Forever Concept (First and Only in the Market)</li>
						<li>×2 income per order</li>
						<li>Faster ROI</li>
						<li>Company Incentives</li>
						<li>No Royalty Fee</li>
						<li>Advance Marketing Strategy</li>
						<li>Aggressive Owners in Marketing Support (Social Media Campaign, Brand Ambassador etc.)</li>
						<li>Unique Branding Strategy</li>
						<li>Elegant, Durable and High-End Cart</li>
					</ul>
					<p id="f-text2">Note: We Encourage You To Attend Our FREE Orientation and Food Tasting.</p>
				
				</div>
			</div>
		</div>
		
		



		<!-- footer -->
		<footer class="bg-warning text-center text-dark col-12">
			<p class="m-0 p-3 mt-3 wow zoomIn">
				Copyright &copy; King and Queen Tea 2020
				<br>
				<a href="https://www.instagram.com/kingandqueentea/" style="color: #B555A0" target="_blank" class="m-2"><i class="fab fa-instagram">Instagram</i></a>
				<br>
				<a href="https://www.facebook.com/King-Queen-Tea-521432875063129/" style="color: #4064AD" target="_blank" class="m-2"><i class="fab fa-facebook-f">acebook</i></a>
			</p>
		</footer>



		<!-- Script -->
		
		<script src="./assets/js/jquery-3.4.1.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/wow.min.js"></script>
			<script>
			new WOW().init();
		</script>

</html>